Subject: Re: Request for Salary Increment
From: Deeksha Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 17 Mar 2022 15:46:31 +0000

Hi,

It is not possible to give the kind of increment he is asking for. Tell him I will speak with him on Monday please.

Regards,
Deeksha

Sent from my iPhone

On 17 Mar 2022, at 21:11, Shakeeb Arsalan <[email-masked]> wrote:

Hi Sir / Maam,

Please check and advise.
Murshed requested for increment 4 months ago.

Regards
Shakeeb
________________________________
From: "MOHAMMED MURSHED" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Cc: "Shakeeb Arsalan" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Wednesday, March 16, 2022 3:19:42 PM
Subject: Re: Request for Salary Increment

Hi Team,

Please advise if any update on the below.

Where is my salary since 11/11/2020 is 28000 and i am requesting to be increases to 35000 thousand.Kindly look into this matter and update me.

Regards,
M.Murshed

________________________________
From: "MOHAMMED MURSHED" <[email-masked]>
To: "HR" <[email-masked]>
Cc: "Shakeeb Arsalan" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Saturday, 27 November, 2021 12:05:45
Subject: Request for Salary Increment

Dear Sir,

I am writing this email to request you for my salary increment, It's almost a year I have been working with your organisation and recently I got promoted as a Team Leader.

I have always completed all the given assignments and duties which were assigned to me on time. So I am hoping that management can look into this matter.

I am waiting for your response.

Regards,
Mohammad Mushed